#pragma once

#include "EasyOcr.h"

class ACUTE_OCR_API CDotOcr : public CEasyOcr
{
public:
	CDotOcr(void);
	virtual ~CDotOcr(void);

	virtual BOOL Serialize(HANDLE device, BOOL bIn ) ;
	virtual CUCObj* Clone(  CUCObj *twin) ;

	virtual void Preprocess(RvImage image, int rotateType, BOOL bLocateOnly); 

public:
	int  m_nDotSize;
	int  m_nDotSpace;

};

